﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe AC71B (1 Year) VER /5500+5500COIL
DATE:                  2015-07-27 10:53:27
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       15
NUMBER OF LINES:       151
CONFIGURATION:         Fluke 5500A
CONFIGURATION:         Fluke 5500A/COIL
=============================================================================
#
#  Procedure Author:
#      KH, DAC
#
#  Source:
#      Meterman AC71
#      Users Manual
#      PN 2153008 Rev. 1, Mar. 2005
#
#  Compatibility:
#      MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#      NONE
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning
  1.007  CALL         Sub Select Failed Test Mode
  1.008  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.009  RSLT         =
  1.010  HEAD         {AC VOLTAGE}
  1.011  RSLT         =
  1.012  HEAD         -2{1.3 to 750 V Range}
  1.013  TARGET       -p
  1.014  DISP         Connect the 5500A to the UUT as follows:
  1.014  DISP
  1.014  DISP         [32] 5500A             UUT
  1.014  DISP         [32] NORMAL HI <=====> V-Ω
  1.014  DISP         [32] NORMAL LO <=====> COM
  1.015  DISP         Press the UUT ON/OFF - HOLD button.
  1.016  TARGET       -p
  1.017  5500   750   120.0V         1.5% 0.3U     60H            SI       2W
# Pressing HOLD button prevents UUT autoscale feature,
# Autoscale will cause calibrator error 104, Hardware Relay trip
  2.001  5500         120V                         50H            SI    S  2W
  2.002  DISP         Press UUT HOLD button.
  2.003  5500         700V                         50H            SI    S  2W
  2.004  DISP         Press UUT HOLD button,(releases HOLD).
  2.005  TARGET       -m
  2.006  MEMI         Enter UUT reading in Volts AC:
  2.007  MEMCX  750   700.0          1.5% 0.3U     50H

  3.001  RSLT         =
  3.002  HEAD         {DC VOLTAGE}
  3.003  RSLT         =
  3.004  HEAD         -2{1.8 to 1000 V Range}
  3.005  TARGET       -m
  3.006  5500   1000  120.0V         1.0% 0.2U                             2W
  4.001  5500   1000  950.0V         1.0% 0.2U                             2W

  5.001  RSLT         =
  5.002  HEAD         -2{-0.6 to -1000 V Range}
  5.003  TARGET       -m
  5.004  5500   1000  -120.0V        1.0% 0.4U                             2W
  6.001  5500   1000  -950.0V        1.0% 0.4U                             2W

  7.001  5500         *                                                 S
  7.002  DISP         Remove all connections.

  7.003  RSLT         =
  7.004  HEAD         {RESISTANCE}
  7.005  RSLT         =
  7.006  HEAD         -2{100 Ω Range}
  7.007  TARGET       -p
  7.008  DISP         Connect the 5500A to the UUT as follows:
  7.008  DISP
  7.008  DISP         [32] 5500A AUX HI <=====> UUT V-Ohm
  7.008  DISP         [32] 5500A AUX LO <=====> UUT COM
  7.008  DISP         [32] 5500A NORMAL HI <==> UUT V-Ohm
  7.008  DISP         [32] 5500A NORMAL HI <==> UUT COM
  7.008  DISP
  7.008  DISP         Connect the AUX leads to the 5500A first!
  7.009  TARGET       -m
  7.010  5500   100   0.0Z           2% 1U                                 CW
  8.001  5500   100   90.0Z          2% 1U                                 CW

  9.001  RSLT         =
  9.002  HEAD         -2{2000 Ω Range}
  9.003  TARGET
  9.004  5500   2000  1900Z          2% 2U                                 CW

 10.001  HEAD         -2

 10.002  RSLT         =
 10.003  HEAD         CONTINUITY
 10.004  TARGET
 10.005  5500         100Z                                              S  CW
 10.006  OPBR         -z Is Continuity Audible Indicator on?
 10.007  MATH         L[1] = MEM1
 10.008  5500         300Z                                              S  CW
 10.009  OPBR         -z Is Continuity Audible Indicator off?
 10.010  MATH         L[2] = MEM1
 10.011  EVAL   -e L[1] && L[2] : CONTINUITY

 11.001  5500         *                                                 S
 11.002  DISP         Remove all connections.

 11.003  RSLT         =
 11.004  HEAD         {AC CURRENT}
 11.005  RSLT         =
 11.006  HEAD         -2{60 A, 50/60 Hz Range}
 11.007  TARGET       -p
 11.008  DISP         Connect the 5500A to the 5500A/Coil as follows:
 11.008  DISP
 11.008  DISP         [32] 5500A            5500A/COIL
 11.008  DISP         [32] AUX HI  <======> RED Terminal
 11.008  DISP         [32] AUX LO  <======> BLACK Terminal
 11.009  DISP         Open the clamp, close it around the center of the
 11.009  DISP         Fluke 5500A/COIL 50 turn coil, align UUT centering marks
 11.009  DISP         about the center of the 5500A/Coil
 11.010  TARGET       -m
 11.011  5500   60    50.0A          1.9% 2U       60H            SI       FX

 12.001  RSLT         =
 12.002  HEAD         -2{600 A, 50/60 Hz Range}
 12.003  TARGET
 12.004  5500   400   350.0A         1.9% 5U       50H            SI       FX
 13.001  5500   500   480.0A         2.5% 7U       60H            SI       FX
 14.001  5500   600   550.0A         3.0% 10U      60H            SI       FX

 15.001  HEAD         -2
 15.002  HEAD
 15.003  END
